Anonymous Login
2019-10-14 20:47 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001423v3.1 ReleaseTaskspublic2014-01-25 00:26
Reportermcandell 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001423: Using latest GIT code the % calculation is wrong with nested dynamic tasks
DescriptionWith nested dynamic tasks, the top level / father gets 127% roll up allocation.
See the example in the attachment.
Additional InformationThis issue was marked as solved for issue 0001379, but it is still happening also with the GIT code from today.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001361closedcaseydk Incorrect % complete calculations for dynamic tasks 
+Relationships

-Notes

~0003134

caseydk (administrator)

Resolved for v3.1. Patch available here:
https://github.com/web2project/web2project/commit/2d7a3bb25bc100408c4b45a45b2b7b76a44d6d80

~0003187

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-04 07:54 mcandell New Issue
2013-12-04 07:54 mcandell File Added: Task_perc_wrong.png
2013-12-21 21:17 caseydk Note Added: 0003134
2013-12-21 21:17 caseydk Status new => resolved
2013-12-21 21:17 caseydk Resolution open => fixed
2013-12-21 21:17 caseydk Assigned To => caseydk
2014-01-01 17:15 caseydk Relationship added has duplicate 0001361
2014-01-21 17:40 caseydk Note Added: 0003187
2014-01-21 17:40 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:26 caseydk Category General => Tasks
+Issue History